BODY {
	MARGIN: 5px 0px 0px
}
TD {
	FONT-SIZE: 12px
}
.font14 {
	FONT-SIZE: 14px
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.3dfont {
	FONT-SIZE: 12px; FILTER: dropshadow(color=115A0F,offx=1,offy=1,positive=100); COLOR: #ffffff
}
A.3dfont {
	FONT-SIZE: 12px; FILTER: dropshadow(color=115A0F,offx=1,offy=1,positive=100); COLOR: #ffffff
}
A.3dfont:visited {
	FONT-SIZE: 12px; FILTER: dropshadow(color=115A0F,offx=1,offy=1,positive=100); COLOR: #ffffff
}
A.3dfont:hover {
	COLOR: #fcff05
}
.3dfont1 {
	FONT-SIZE: 14px; FILTER: dropshadow(color=1C8422,offx=1,offy=1,positive=100); COLOR: #ffffff
}
A.3dfont1 {
	FONT-SIZE: 14px; FILTER: dropshadow(color=1C8422,offx=1,offy=1,positive=100); COLOR: #ffffff
}
A.3dfont1:visited {
	FONT-SIZE: 14px; FILTER: dropshadow(color=1C8422,offx=1,offy=1,positive=100); COLOR: #ffffff
}
A.3dfont1:hover {
	COLOR: #fcff05
}
.margin1 {
	MARGIN: 6px 0px
}
.bg1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(http://edu.cyol.com/img/edu2005_dot1.gif) repeat-x left top; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.bg2 {
	BACKGROUND: url(http://edu.cyol.com/img/edu2005_bg4.gif) repeat-y left top
}
.bg3 {
	BACKGROUND: url(http://edu.cyol.com/img/edu2005_bg4.gif) repeat-y right top
}
.padding5 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.paddingleft {
	PADDING-LEFT: 45px
}
.paddinga {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	FLOAT: left
}
.blue1_9 {
	FONT-SIZE: 7px; COLOR: #004a80
}
.blue1 {
	FONT-WEIGHT: bold; COLOR: #0054a6
}
A.blue1 {
	FONT-WEIGHT: bold; COLOR: #0054a6
}
A.blue1:visited {
	FONT-WEIGHT: bold; COLOR: #0054a6
}
A.blue1:hover {
	LEFT: 1px; POSITION: relative; TOP: 1px; TEXT-DECORATION: none
}
.green1 {
	FONT-WEIGHT: bold; COLOR: #177b2f; TEXT-DECORATION: none
}
A.green1 {
	FONT-WEIGHT: bold; COLOR: #177b2f; TEXT-DECORATION: none
}
A.green1:visited {
	FONT-WEIGHT: bold; COLOR: #177b2f; TEXT-DECORATION: none
}
A.green1:hover {
	LEFT: 1px; COLOR: #ff0000; POSITION: relative; TOP: 1px; TEXT-DECORATION: none
}
.green2 {
	FONT-SIZE: 14px; COLOR: #005a08
}
A.green2 {
	FONT-SIZE: 14px; COLOR: #005a08
}
A.green2:visited {
	FONT-SIZE: 14px; COLOR: #005a08
}
A.green2:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.black1:visited {
	COLOR: #939393; TEXT-DECORATION: underline
}
.black1 {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline
}
A.black1 {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline
}
A.black1:hover {
	LEFT: 1px; COLOR: #ff6600; POSITION: relative; TOP: 1px; TEXT-DECORATION: none
}
.black2:visited {
	COLOR: #939393; TEXT-DECORATION: underline
}
.black2 {
	COLOR: #000000; TEXT-DECORATION: none
}
A.black2 {
	COLOR: #000000; TEXT-DECORATION: none
}
A.black2:hover {
	LEFT: 1px; COLOR: #ff6600; POSITION: relative; TOP: 1px; TEXT-DECORATION: none
}
.black4:visited {
	COLOR: #939393; TEXT-DECORATION: underline
}
.black4 {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline
}
A.black4 {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline
}
A.black4:hover {
	LEFT: 1px; COLOR: #ff6600; POSITION: relative; TOP: 1px; TEXT-DECORATION: none
}
A.gray1:visited {
	COLOR: #898989
}
.gray1 {
	COLOR: #363636; TEXT-DECORATION: none
}
A.gray1 {
	COLOR: #363636; TEXT-DECORATION: none
}
A.gray1:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.gray2 {
	FONT-SIZE: 14px; COLOR: #767676; TEXT-DECORATION: none
}
A.gray2 {
	FONT-SIZE: 14px; COLOR: #767676; TEXT-DECORATION: none
}
A.gray2:visited {
	FONT-SIZE: 14px; COLOR: #767676; TEXT-DECORATION: none
}
A.gray2:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A.gray3:visited {
	COLOR: #898989
}
.gray3 {
	COLOR: #464646; TEXT-DECORATION: none
}
A.gray3 {
	COLOR: #464646; TEXT-DECORATION: none
}
A.gray3:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.red1 {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.red1 {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.red1:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.red1:hover {
	LEFT: 1px; COLOR: #ff6600; POSITION: relative; TOP: 1px; TEXT-DECORATION: none
}
.red2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #f26521; TEXT-DECORATION: none
}
A.red2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #f26521; TEXT-DECORATION: none
}
A.red2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #f26521; TEXT-DECORATION: none
}
A.red2:hover {
	LEFT: 1px; COLOR: #ff6600; POSITION: relative; TOP: 1px; TEXT-DECORATION: none
}
.white1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white1:hover {
	COLOR: #ffff42; TEXT-DECORATION: none
}
.white2 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white2 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white2:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white2:hover {
	COLOR: #ffff42; TEXT-DECORATION: none
}
.black_7 {
	FONT-SIZE: 5px
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.lh18 {
	LINE-HEIGHT: 18px
}
.lh20 {
	LINE-HEIGHT: 20px
}
.lh22 {
	LINE-HEIGHT: 22px
}
.time {
	COLOR: #676767
}
INPUT {
	FONT-SIZE: 12px
}
#logo UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 3px; LIST-STYLE-TYPE: none
}
#logo LI {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 138px; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid
}
#logo LI A {
	BORDER-RIGHT: #ffffff 2px solid; BORDER-TOP: #ffffff 2px solid; BORDER-LEFT: #ffffff 2px solid; BORDER-BOTTOM: #ffffff 2px solid
}
#logo LI A:hover {
	BORDER-RIGHT: #bcffa7 2px solid; BORDER-TOP: #bcffa7 2px solid; BORDER-LEFT: #bcffa7 2px solid; BORDER-BOTTOM: #bcffa7 2px solid
}
